<?php
/*session_start();
session_destroy();
unset($_SESSION['userid']);

//Remove Cookies
setcookie("identifier","",time()-(3600*24*365));
setcookie("securitytoken","",time()-(3600*24*365));

*/?>

<?php
$thisPage="start";
include __DIR__ . "/../layout/header_web.php";
include __DIR__ . "/../layout/css/navi.css";
$blog = False;
$blog = True;?>
<!--Blog/views/user/login.php-->

  <div class="container">
    <h3>Logout erfolgreich</h3>
    <h4>
      <ul>
        <li>Hier geht es zurück zum <a href="login"> Login</a></li>	            	            </br>
        <li>oder zur Webseite <a href="index">Homepages</a></li>	            	            
      </ul>
    </h4></br>

    </br></br>

<?php
  include __DIR__ . "/../layout/footer.php";
?>
